Subject: Ticket Assigned - refund
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 12 Mar 2021 09:10:32 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund glenda lauz                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  glenda lauz Bot:  Hi Glenda Lauz ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take a
 n additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0505632582 Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. How may I help you? Agent:  My name is krishan, Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help. Bot:  Rate our Customer Service A
 gent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Glenda Lauz ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card 
 - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:59 PM, 12th Mar                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           01:00 PM, 12th Mar                     glenda lauz                    Hello           01:01 PM, 12th Mar                   Juhi                   As we see here you are contacting us regarding the return status           01:01 PM, 12th Mar                     glenda lauz                    Yes           01:01 PM, 12th Mar  
                  Juhi                   Could you please share your order number so that I can assist you further?           01:02 PM, 12th Mar                     glenda lauz                    9637055270           01:02 PM, 12th Mar                   Juhi                   Thank you for sharing the details. Please allow me a moment to check this for you.           01:03 PM, 12th Mar                     glenda lauz                    Please thank you           01:03 PM, 12th Mar                   Juhi                   Your refund for Sustainable Solid Crew Neck T-shirt with Short Sleeves had been initiated on 21st Feb itself.           01:05 PM, 12th Mar                     glenda lauz                    Okay..thanks.i will check again           01:07 PM, 12th Mar                   Juhi                   Kindly check with your bank and if you still feel you have not received it feel free to contact us anytime.           01:08 PM, 12th Mar                   Juhi                   I
 t was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:10 PM, 12th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2233309